program Convert_ScreenG2F;

uses
  Forms,
  G2F_to_4Charsets in 'G2F_to_4Charsets.pas' {Form1},
  G2F_to_4Charsets2 in 'G2F_to_4Charsets2.pas' {Form2};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Form1.Image1.Canvas.Pen.Color:= 0;
  Form1.Image2.Canvas.Pen.Color:= 0;
  Application.Run;
 end.
